FREETENNIS(6)

NAME
freetennis - free tennis simulation game

SYNOPSIS
freetennis [options]

DESCRIPTION
Free Tennis is a free tennis simulation game.

OPTIONS
A summary of options is included below.

-help, --help
    Show summary of options.

-p0 <name>
    The name of player 0 (default: ivan).

-p1 <name>
    The name of player 1 (default: ivan).

-donotshowpause
    When the game is paused, do not show the "paused" sign. Useful for screenshots.

-showfps
    Display the number of Frames Per Second (on the standard output). Useful for debugging.

-aidebug
    Shows some info useful to debug AI.

-realistic
    Make the game realistic. This alters the parabola visibility depending on the player and shot. Better gameplay, but not suitable for newbies.

-newbie
    Make the game not realistic, but more suited to newbies. The parabola is fully visible.

-nosound
    Run with no sound.

-xres <integer>
    The horizontal resolution (default: 640).

-yres <integer>
    The vertical resolution (default: 480).

-port <integer>
    The TCP port to use. Makes sense with -client and -server. The default is 4000.

-computerskill <integer>
    Skill level of computer. A number from 0 (very difficult) to 250 (very easy). Default is 190.

-client <ip address>
    The IP address of the server. Only for multiplayer.

-server
    Run Free Tennis as server. Only for multiplayer.

-surf <surface>
    SURF: surface for the court. Choices are "clay", "cement", "grass".

SEE ALSO
http://freetennis.sourceforge.net/
/usr/share/doc/freetennis-common/web-site/index.html

AUTHOR
freetennis was written by Maurizio Colucci <maurizio.colucci@gmail.com>.

This manual page was written by Bart Martens <bartm@knars.be> and updated by Mehdi Dogguy <dogguy@pps.jussieu.fr>, for the Debian project (but may be used by others).